body{background:#fff;}

/*---左中右主框架---*/
#job_wrapper #header, #job_wrapper #main, #job_wrapper #footer{margin:0 auto; width:998px;}
#job_wrapper #main{margin:10px auto;}
#main #primary{float:left; width:220px; background:#fff;}
#main #work{float:left;margin-left:12px;width:760px;}

/*---顶导---*/
#topnav{background:url(../../../app_images/pingan/v10/header/topnav.gif) repeat-x; height:22px;}
#topnav li{float:right; margin:0 2px;}
#topnav .tll{background:url(../../../app_images/pingan/v10/header/topnav_left.gif) no-repeat left top; padding:0 0 0 10px;}
#topnav .trr{line-height:100%; padding:7px 6px 3px 0;}
#topnav .tophome .tll{background:none;}
#topnav li a{}
#topnav li a:hover{color:#f50; text-decoration:none;}

/*---LOGO区域---*/
#logo{height:70px; background:url(../../../app_images/pingan/v10/homepage/logobg.jpg) repeat-x left bottom;}
#logo .logoimg{float:left; width:208px; height:19px; margin:20px 0 0 12px; background:url(../../../app_images/pingan/v10/header/simple_logo.gif) no-repeat left top;}
#logo .logotxt{float:left; width:112px; height:15px; margin:24px 0 0 38px; background:url(../../../app_images/pingan/v10/homepage/logotxt.jpg) no-repeat left top;}
#logo .lang{float:right; margin:17px 10px 0 0;}
#logo .lang a{display:block; height:27px; line-height:27px; float:left; position:relative; background:url(../../../app_images/pingan/v10/header/link.gif) repeat-x 0 -100px; margin-left:10px; z-index:10; padding:0 26px 0 15px;}
#logo .lang a .ll{position:absolute; top:0; left:0; width:11px; height:27px; background:url(../../../app_images/pingan/v10/header/link.gif) no-repeat 0 -50px; z-index:11; font-size:1px; border:1px;}
#logo .lang a .rr{position:absolute; top:0; right:-1px; width:22px; height:27px; background:url(../../../app_images/pingan/v10/header/link.gif) no-repeat 0 0;}
#logo .lang a:hover{color:#3a3a3a; text-decoration:none;}


/*---页面底部版权---*/
#footer{ border-top:1px #C1C1C1 solid; text-align:center; padding:15px 0; color:#666;}
#footer div{ line-height:20px;}
#footer .safe img{ margin:0 5px;}